/*-------------------
ion Quick Start v4.5 themeForm.css
------------------- */
/*-------------------
Form table
------------------- */
		
.pf_hint_text {
	display:block;
}
.pf_form_table {
    clear: both;
    width: 100%;
    font: 1.0em/1.1em;
	 font-family: 'Arial MT Bold', Arial, sans-serif;
    }

/*-------------------
Labels/Rows
------------------- */

.pf_field_row {
    vertical-align: middle
    }
		
.pf_field_row_bad {
    vertical-align: middle
    }
		
.pf_label_cell {
    text-align: right;
    padding: .3em .6em;
}
		
.pf_label_cell_bad {
    text-align: right;
    padding: .3em .6em;
    color: #d4162b
}

		
.pf_label_text {}
		
.pf_label_text_bad {}
		
.pf_field_cell {
    padding: .3em 0
}
		
.pf_field_cell_bad {
    padding: .3em 0
}
		
.pf_hint_cell {
    padding-left: .3em
}
		
.pf_hint_text {
    font-size: 0.9em;
    font-style: italic;
    display: block
    }
		
.pf_hint_text_bad {
    font-size: 0.9em;
    font-style: italic;
    display: block
}
		
.pf_prefield_cell {
    padding: .3em .6em;
}


.pf_prefield_cell_empty {
    display: hidden
}
		
.pf_prefield_text {
    font-weight: bold
}
		
.pf_postfield_cell {
    padding: .3em .6em;
    }

.pf_postfield_cell_empty {
    display: hidden
    }
		
.pf_postfield_text {}

/*-------------------
Field divider
------------------- */

.pf_hr_cell {}
		
.pf_hr {
    width: 100%;
    margin: 1px auto 1px auto;
    border-top:1px solid #c2c2c2;
    }
		
.pf_form_table hr {
    height: 1px;
    border: 0
    }

		
/*-------------------
Form fields
------------------- */

.pf_text, .pf_text_narrow, .pf_text_wide {
    width: 75%;
    border: 1px solid #c2c2c2;
    padding: .35em .2em;
    background: #dbdbdb;
    border-color: #c2c2c2;
    font-size: 1em;
}
		
.pf_text_narrow, .pf_multiline_narrow, .pf_dropdown_narrow {
    width: 50%
}
		
.pf_text_wide, .pf_multiline_wide, .pf_dropdown_wide {
    width: 100%
}
		
.pf_multiline, .pf_multiline_narrow, .pf_multiline_wide {
    width: 75%;
    border: 1px solid #c2c2c2;
    padding: .35em .2em;
    background: #dbdbdb;
    border-color: #c2c2c2;
    font-size: 1em
}
		
		
		
.pf_field_row_bad .pf_text, .pf_field_row_bad .pf_text_narrow, .pf_field_row_bad .pf_text_wide, .pf_field_row_bad .pf_multiline, .pf_field_row_bad .pf_multiline_narrow, .pf_field_row_bad .pf_multiline_wide {
    background: #dbdbdb;	
    border: 1px solid #d4162b;
    border-color: #d4162b;

}
		

.pf_field_row_bad .pf_dropdown, .pf_field_row_bad .pf_dropdown_narrow, .pf_field_row_bad .pf_dropdown_wide {
    background: #dbdbdb;
}
	
.pf_dropdown {
    width: 75%
}
 
.pf_listbox {}

.pf_listbox_narrow {
    width: 50%
}

.pf_listbox_wide {
    width: 100%
}
 
.pf_checktable {
    border-collapse: collapse
}

.pf_radiotable {
    border-collapse: collapse;
    vertical-align: middle
}

input:focus {

}


/* ======================================
	select menu (drop down)
====================================== */
/*.pf_field_cell select {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 1em;
  color: #000;
  background-color: #dbdbdb;
  background-image: url('icon_select.png');
  background-position: 95% 48%;
  background-repeat: no-repeat;
  border: 1px solid #c2c2c2;
  outline: none;
  display: inline-block;
  padding: 8px 20px 8px 5px;
  text-indent: 0.01px;
  text-overflow: '';
  cursor:pointer;
}
.pf_field_cell select::-ms-expand {
  display: none;
}
.pf_field_cell select:-moz-focusring,
.pf_field_cell select::-moz-focusring {
  outline: none !important;
  border: none !important;
  color: #000;
  color: rgba(0, 0, 0, 0);
  text-shadow: none;
}
.pf_field_cell select:hover {
  color: #000;
  background-color: #dbdbdb;
}
.pf_field_cell select:focus {
  color: #000 !important;
}
.pf_field_cell option:-moz-focusring,
.pf_field_cell option::-moz-focusring {
  outline: none !important;
  border: none !important;
  color: #000;
  color: rgba(0, 0, 0, 0);
  text-shadow: none
}
*/

/*-------------------
Submit
------------------- */ 
		
.pf_submit_cell {
    padding: .4em .5em
}

.pf_submit_image {
    border:none
}
		
/* form submit buttons */

.pf_submit_button {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    border: none;
    overflow: visible;
	-webkit-appearance: none;
    background-color:#d1051c;
    color: #fff;
    height:35px;
    line-height:35px;
    cursor:pointer;

}


/* size-specific (s,m,l and xl) button styles, including form submit. do not delete/change these classes */

.form_s .pf_submit_button { /* specify unique form button styles within the themeform.css if you would like to override theme */
     font-size:0.929em;
    padding: 0 1.0em;
}

.form_m .pf_submit_button {
      font-size:1.0em;
    padding: 0 1.0em;
}

.form_l .pf_submit_button {
    font-size:1.286em;
  padding: 0px 1.833em;
    height:40px;
    line-height:40px;
}

.pf_submit_button:hover, .pf_submit_button:focus {
     
}


  /* ======================================
	Form Button Icon Padding
====================================== */

.button-container-small.button-container-cue .pf_form_table .pf_submit_cell .pf_submit_button
 {
 padding: 0 2.0em 0 1em;
}

.button-container-medium.button-container-cue .pf_form_table .pf_submit_cell .pf_submit_button {
  padding: 0 2.0em 0 1em;
}

.button-container-large.button-container-cue .pf_form_table .pf_submit_cell .pf_submit_button {
  padding: 0 3.0em 0 1.833em;
}
 